/*-----------------Themes Color Channel-----------------*/
/*---background*/
.vc_bg_01 {
    background:#333;
}
.vc_bg_02 {
    background:#fff;
}
.vc_footer_print.vc_bg_02 {
    background:#fff;
    border-top:5px solid #ffe200;
}
.vc_bg_03 {
    background:#9e0044;
}
.container{
    background:#fff;
}
.container-fluid.vc_bg_01 .container,
.container-fluid.vc_bg_02 .container,
.container-fluid.vc_bg_03 .container {
    background:none;
}
body.background .container-fluid.vc_bg_01 .container,
body.background .container-fluid.vc_bg_02 .container,
body.background .container-fluid.vc_bg_03 .container {
    background:none;
}
/*--*/
.vc_bg_header_menu {
    background-color:#7F7F7F !important;
}
.vc_bb5_01 {
    border-bottom:5px #ffe200 solid;
    display:none !important;
}
/*
.vc_bb1_01 {
    border-top:1px #000 solid;
}
*/
/*---Elements Variat Color*/
.vc_article_preview_medium .occhiello,
.vc_article_preview_medium_small .occhiello,
.vc_article_preview_small .occhiello,
.vc_article_preview_small .sezione,
.vc_txt_s_variant.vc_article_preview_extrasmall .occhiello,
.vc_txt_s_variant.vc_article_preview_extrasmall .sezione,
.vc_article_preview_medium_event .tag_11,
.vc_article_preview_medium_event .occhiello,
.vc_article_preview_medium_event .sezione,
.vc_txt_color1.vc_box_events_map .vc_pretitle,
.vc_txt_color1.vc_box_events_map .vc_filter_tabs .vc_label_filter_tab.active:after,
.vc_txt_color1.vc_box_events_map .vc_filter_tabs .vc_label_filter_tab,
.vc_box_preview_correlated .cont_anteprima_correlati .schermata .hori_group .box .occhiello,
.vc_box_preview_correlated .cont_anteprima_correlati .schermata .hori_group .box .sezione,
.vc_article_body_author_date .author_name .author_name_value {
    color:#118ac0 !important;
}
.vc_article_preview_medium .occhiello a,
.vc_article_preview_medium_small .occhiello a,
.vc_article_preview_small .occhiello a,
.vc_article_preview_small .sezione a,
.vc_txt_s_variant.vc_article_preview_extrasmall .occhiello a,
.vc_txt_s_variant.vc_article_preview_extrasmall .sezione a,
.vc_article_preview_medium_event .tag_11 a,
.vc_article_preview_medium_event .occhiello a,
.vc_article_preview_medium_event .sezione a,
.vc_txt_color1.vc_breadcrumbs .sezione_attiva a,
.vc_tags_article .box p a {
    color:#118ac0 !important;
}
.vc_article_preview_medium .titolo a:hover,
.vc_txt_s .titolo a:hover,
.vc_article_preview_small .titolo a:hover,
.vc_txt_s_variant.vc_article_preview_extrasmall .titolo a:hover,
.vc_article_preview_medium_event .titolo a:hover {
    color:#118ac0 !important;
}
/*
.vc_box_newsstand{
    display:none;
}
*/
.vc_box_newsstand .cont_img{
    background: rgba(117,12,0,1);
    background: -moz-linear-gradient(45deg, rgba(138,24,26,1) 0%, rgba(70,6,0,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(138,24,26,11)), color-stop(100%, rgba(70,6,0,1)));
    background: -webkit-linear-gradient(45deg, rgba(138,24,26,1) 0%, rgba(70,6,0,1) 100%);
    background: -o-linear-gradient(45deg, rgba(138,24,26,1) 0%, rgba(70,6,0,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(138,24,26,1) 0%, rgba(70,6,0,1) 100%);
    background: linear-gradient(45deg, rgba(138,24,26,1) 0%, rgba(70,6,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8a181a', endColorstr='#520e0f', GradientType=1 );
}
.vc_box_newsstand .occhiello_titolo,
.vc_box_newsstand .vc_label{
    background: #8a181a;
}
.vc_box_newsstand .shop {
    background:#8a181a !important;
}
.vc_box_newsstand .sfoglia_edizione {
    background:#520e0f !important;
}
.vc_menu_header ul.menu_1 li.attivo a span,
.vc_menu_header ul.menu_1 li ul.menu_2 li a span,
.vc_menu_header ul.menu_1 li.attivo a span {
    color:#ffe200 !important;
}
/*---Variant*/
body.limerickleader .vc_cont_box_date_forecast p.date {
    color:#31373b;
}
body.limerickleader .vc_sign_in p.apri_login,
body.limerickleader .vc_sign_in p.apri_login:after,
body.limerickleader .vc_search_horizontal .occhiello_titolo
{
    color:#31373b;
}
body.limerickleader .vc_logo_head {
    margin-top:-24px;
}
/*--*/
/*
.vc_bb_10 {
    border-bottom:24px #DA5633 solid;
}
*/

/*vc_preview_slider_auto_gallery*/
.vc_preview_slider_auto_gallery .occhiello_titolo{
    border-top-color: #147bb0 !important;
}
.vc_preview_slider_auto_gallery .punti_slide .bx-pager .bx-pager-item a.bx-pager-link {
    border-color: #147bb0 !important;
}
.vc_preview_slider_auto_gallery .occhiello_titolo a,
.vc_preview_slider_auto_gallery .occhiello_titolo,
.vc_preview_slider_auto_gallery .bx-controls .bx-controls-direction .bx-prev:after,
.vc_preview_slider_auto_gallery .bx-controls .bx-controls-direction .bx-next:after {
    color: #147bb0 !important;
}
.vc_preview_slider_auto_gallery .video .cont_foto a:before,
.vc_preview_slider_auto_gallery .gallery .cont_foto a:before {
    background-color: #147bb0 !important;
}
.vc_preview_slider_auto_gallery .cont .schermata .box .divcont2,
.vc_preview_slider_auto_gallery .punti_slide .bx-pager .bx-pager-item a.active {
    background: #147bb0 !important;
}
.vc_menu_header ul.menu_1 li.attivo a span {
    background:#f8f8f8;
    color:#147bb0;
    border-bottom:1px #ececec solid;
}

.vc_header_section_with_link{
    border-top:5px #ffe200 solid !important;
}

.vc_header_section_with_link p.sezione a{
    font-weight: 500 !important;
    font-size: 20px !important;
    line-height: 0.9em !important;
    font-family: 'Oswald', sans-serif !important;
    color:#0F0603 !important;
}

.vc_header_section_with_link p.sezione a:after{
    display:none;
}
.vc_header_section_with_link{
    border-top:none !important;
    padding-bottom: 5px;
    border-bottom: 2px solid #d9d9d9;
}
/* For changing styles on motors and deaths section pages */

.vc_article_preview_medium_small .titolo{
    font-family: 'Oswald', sans-serif !important;
    font-weight:400 !important;
}
.vc_article_preview_medium_small .occhiello{
    display:none;
}
.vc_article_preview_medium .occhiello{
    display:none;
}
.vc_article_preview_medium .titolo{
    font-family: 'Oswald', sans-serif !important;
}
.vc_article_preview_medium .sottotitolo, .vc_article_preview_medium .sommario{
    font-family: 'Oswald', sans-serif !important;
}

.vc_article_preview_medium .sezione{
    display:none;
}

.vc_button_archive .link{
    font-family: 'Oswald', sans-serif !important;
}


.vc_menu_header ul.menu_1 li.home a span:before{
    color:#F2292F !important;
}

.vc_article_preview_medium .occhiello a, .vc_article_preview_medium_small .occhiello a, .vc_article_preview_small .occhiello a, .vc_article_preview_small .sezione a, .vc_txt_s_variant.vc_article_preview_extrasmall .occhiello a, .vc_txt_s_variant.vc_article_preview_extrasmall .sezione a, .vc_article_preview_medium_event .tag_11 a, .vc_article_preview_medium_event .occhiello a, .vc_article_preview_medium_event .sezione a, .vc_txt_color1.vc_breadcrumbs .sezione_attiva a, .vc_tags_article .box p a{
    color:#F2292F !important;
}

.vc_mb_25 {
    margin-bottom:0px !important;
}
.footer_text_box{
    width:100% !important;
    float:none !important;
    margin:10px 0 15px;
}
.vc_box_text_editable2 .text{
    line-height:1.8em !important;
}
.vc_copyright p{
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
    font-size: 0.9em !important;
}
.custom_right_column{
    width:300px;
    float:right;
}
.custom_left_column{
    width:74%;
}
.vc_menu_header2 ul.menu_1 .multimedia ul.menu_2{
    display:none !important;
}
.vc_menu_header2 ul.menu_1 .contact-us ul.menu_2{
    display:none !important;
}
.vc_menu_header2 ul.menu_1 .home ul.menu_2{
    display:none !important;
}
.vc_menu_header2 ul.menu_1 .weather ul.menu_2{
    display:none !important;
}
.contact_details{
    display:inline-block;
}
.contact_text{
    display:inline-block;
    font-family: 'Oswald', sans-serif;
    font-weight:500;
    margin-right:10px;
    color:#fff;
}
.email_button{
    /*background-color: #ffe200;*/
    padding: 5px;
    display:inline-block;
    height:25px;
}
.email_button img{
    width:15px;
}
.most_popular{
    font-family: 'Roboto', sans-serif;
    font-size:20px;
    border-bottom:2px solid #d9d9d9;
    padding-bottom:5px;
    font-weight:700;
}
.more_news_title {
    width:100%;
    float:left;
    clear:left;
    padding-top:10px;
    position:relative;
    font-weight:bold;
    font-size:20px;
    line-height:0.9em;
    cursor:default;
    pointer-events: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
    padding-bottom: 5px;
    border-bottom: 2px solid #d9d9d9;
}
.top_nav_text{
    font-family: 'Oswald', sans-serif;
    font-weight: 200;
    color:#fff;
    display:inline-block;
    margin-right:20px;
}
.middle_header{
    background-color:#fff !important;
    height: 110px;
}
.vc_search_horizontal2{
    background:transparent !important;
}
.vc_box_social_colored2{
    width:auto !important;
    height:auto !important;
}
.vc_box_social_colored2 a{
    border-radius:0 !important;
    -webkit-border-radius:0 !important;
    background:none !important;
    width:35px !important;
    height:35px !important;
    margin-left:10px;
}
.vc_logo img{
    max-width:100% !important;
    padding:0 0 0 !important;
    max-height:110px;
    float:right;
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;/*we must remove it when we have fireplace ads*/
  z-index:99999;
}
.contents{
    margin-left:0;
    margin-right:0;
}

.left_padding_5{
    padding-left:5px;
}
.popuptest{
    display:none;
    position:fixed;
    bottom:0;
    width:550px;
    left:10px;
    height:315px;
    padding:15px;
    z-index:1;
    background-color:#fff;
}
.popup_image{
    width: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
}
.newspaper_title, .epaper_section, .buy_section{
    height:100%;
    display:block;
    padding:10px;
}
.buy_section{
    border-right:1px solid #bdbdbd;
}
.buy_section img{
    max-height:150px;
    display:block;
    margin:0 auto;
}
.epaper_section img{
    max-height:150px;
    display:block;
    margin:0 auto;
}
.online_edition .vc_digitaledition_popup{
    background-color:#9e0044;
    position: absolute;
    bottom: 15px;
    width:115px;
}
.epaper_section .vc_newsletter_popup{
    background-color:#9e0044;
    position: absolute;
    bottom: 15px;
    width:115px;
}
.popup_subtitles{
    font-weight:bold;
    color:#000000;
}
.online_edition{
    display:contents;
}
.online_edition .vc_digitaledition_popup a{
    color:#fff;
}
.epaper_section .vc_newsletter_popup a{
    color:#fff;
}
.newspaper_title{
    background-color:#bc7fff;
}
.epaper_section, .buy_section{
    background-color:#fff;
    height:230px;
    box-shadow:5px 5px 5px 0px #909090;
    z-index:9;
    opacity:0.8;
    width: 47%;
    margin: 6px;
}
.epaper_section, .buy_section, .main_subtitle_text p{
    text-align:left;
    font-family: 'Oswald', sans-serif;
    font-weight:300;
    font-size:18px;
}
.main_subtitle_text{
    text-align:left;
    font-family: 'Oswald', sans-serif;
    font-weight:300;
    font-size:18px;
}
.main_subtitle{
    text-align:left;
    font-family: 'Oswald', sans-serif;
    font-weight:600;
    font-size:22px;
    margin-bottom:5px;
}
.epaper_section p{
    margin:15px 0 15px;
}
.buy_section p{
    margin:15px 0 15px;
}
.newspaper_title .newspaper_title_main{
    color:#fff;
    font-size:3.2em;
    font-family: 'Oswald', sans-serif;
    font-weight:500;
    padding:10px 0 10px 0;
}
.newspaper_title .newspaper_title_subtitle{
    color:#fff;
    font-family: 'Oswald', sans-serif;
    font-weight:200;
    font-size:20px;
    margin-top:50px;
}
.newspaper_title_subtitle .fa-star:before{
    font-family: fontawesome;
    font-size: 15px;
    display: inline-block;
}
.newspaper_title_posttitle{
    color:#fff;
    font-family: 'Oswald', sans-serif;
    font-size:18px;
    font-weight:200;
    border-top:1px solid #fff;
    border-bottom:1px solid #fff;
    margin-top:15px;
    display:inline-block;
    padding:8px 0 8px;
}
.subscribe_button_popup{
    position:relative;
    top:63px;
}

.right_padding{
    padding-right:15px;
}
#popup_button{
    position:absolute;
    top:10px;
    right:10px;
    z-index:10;
    border:none;
}
.article_end_text{
    font-weight:bold;
}

.vc_article_preview_medium .occhiello a, .vc_article_preview_medium_small .occhiello a, .vc_article_preview_small .occhiello a, .vc_article_preview_small .sezione a, .vc_txt_s_variant.vc_article_preview_extrasmall .occhiello a, .vc_txt_s_variant.vc_article_preview_extrasmall .sezione a, .vc_article_preview_medium_event .tag_11 a, .vc_article_preview_medium_event .occhiello a, .vc_article_preview_medium_event .sezione a, .vc_txt_color1.vc_breadcrumbs .sezione_attiva a, .vc_tags_article .box p a{
    color:#a1a1a1 !important;
}

.vc_menu_header2 ul.menu_1 .obits ul.menu_2, .vc_menu_header2 ul.menu_1 .features ul.menu_2 {
    display:none !important;
}
.vc_menu_header2 ul.menu_1 .business ul.menu_2, .vc_menu_header2 ul.menu_1 .features ul.menu_2 {
    display:none !important;
}
.vc_section_sponsored-content .sezione{
    background-color:#5B849D !important;
}
.vc_section_sponsored-content .occhiello{
    display:none !important;
}

.vc_section_sponsored-content .cont3{
    background-color:#d9d9d9 !important;
}

.top_videos_section, .most_popular_section{
    display:inline-block;
    width:100%;
}

.vc_box_twitter{
    display:contents;
}
.align_display{
    display:inline-block;
}

.vc_menu_header2 ul.menu_1 li.deaths ul.menu_2{
    display:none !important;
}

.articlebox a{
    color:#fff;
}

@media (max-width: 1200px) {
    .custom_left_column{
        width:66.66666667%;
    }
}
@media (max-width: 1024px) {
    .contents{
        margin-right:0px !important;
        margin-left:0px !important;
    }
    .vc_preview_slider_large_auto_gallery .cont .schermata .titolo{
        height:255px;
    }
    .device_view{
        padding:20px;
    }
    .not_tablet{
        display:none;
    }
    .text_content{
        height:258px !important;
    }
}

.vc_article .sottotitolo {
    text-transform:none;
}

